CREATE TABLE hwr_cnst_reward_xref (
    CONTEST_ID           NUMBER(18, 0),
    REWARD_ID            NUMBER(18, 0),
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    CONTEST_ID           NUMBER(18, 0),
    REWARD_ID            NUMBER(18, 0),
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    CONSTRAINT pk_hwr_cnst_reward_xref PRIMARY KEY (CONTEST_ID, REWARD_ID, CONTEST_ID, REWARD_ID)
);
